msgid ""
msgstr ""
"Project-Id-Version: Theme Services\n"
"POT-Creation-Date: 2017-11-21 12:12+0100\n"
"PO-Revision-Date: 2017-11-21 12:12+0100\n"
"Last-Translator: \n"
"Language-Team: QuanticaLabs\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-Basepath: ../\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: _e;__;_n;_x;_ex;_nx;esc_attr__;esc_attr_e;esc_attr_x;"
"esc_html__;esc_html_e;esc_html_x;_n_noop;_nx_noop\n"
"X-Poedit-SearchPath-0: .\n"

#: ql_services.php:21 ql_services.php:27 ql_services.php:33
msgid "Services"
msgstr ""

#: ql_services.php:22
msgid "Service"
msgstr ""

#: ql_services.php:23
msgid "Add New"
msgstr ""

#: ql_services.php:24
msgid "Add New Service"
msgstr ""

#: ql_services.php:25
msgid "Edit Service"
msgstr ""

#: ql_services.php:26
msgid "New Service"
msgstr ""

#: ql_services.php:28
msgid "View Service"
msgstr ""

#: ql_services.php:29
msgid "Search Services"
msgstr ""

#: ql_services.php:30
msgid "No services found"
msgstr ""

#: ql_services.php:31
msgid "No services found in Trash"
msgstr ""

#: ql_services.php:69
msgid "Service name"
msgstr ""

#: ql_services.php:70 ql_services.php:288
msgid "Order"
msgstr ""

#: ql_services.php:71 ql_services.php:283
msgid "Date"
msgstr ""

#: ql_services.php:128 ql_services.php:408
msgid "Learn more"
msgstr ""

#: ql_services.php:243
msgid "All"
msgstr ""

#: ql_services.php:251
msgid "Type"
msgstr ""

#: ql_services.php:253
msgid "List with images"
msgstr ""

#: ql_services.php:253
msgid "List with icons"
msgstr ""

#: ql_services.php:258
msgid "Borders on list items"
msgstr ""

#: ql_services.php:260 ql_services.php:297 ql_services.php:304
#: ql_services.php:311 ql_services.php:318 ql_services.php:325
#: ql_services.php:333 ql_services.php:341 ql_services.php:349
#: ql_services.php:382 ql_services.php:390 ql_services.php:401
#: ql_services.php:438
msgid "No"
msgstr ""

#: ql_services.php:260 ql_services.php:297 ql_services.php:304
#: ql_services.php:311 ql_services.php:318 ql_services.php:325
#: ql_services.php:333 ql_services.php:341 ql_services.php:349
#: ql_services.php:382 ql_services.php:390 ql_services.php:401
#: ql_services.php:438
msgid "Yes"
msgstr ""

#: ql_services.php:266
msgid "Items per page/Post count"
msgstr ""

#: ql_services.php:269
msgid "Set -1 to display all."
msgstr ""

#: ql_services.php:274
msgid "Display selected"
msgstr ""

#: ql_services.php:281
msgid "Order by"
msgstr ""

#: ql_services.php:283
msgid "Title, menu order"
msgstr ""

#: ql_services.php:283
msgid "Menu order"
msgstr ""

#: ql_services.php:283
msgid "Random"
msgstr ""

#: ql_services.php:290
msgid "ascending"
msgstr ""

#: ql_services.php:290
msgid "descending"
msgstr ""

#: ql_services.php:295
msgid "Headers"
msgstr ""

#: ql_services.php:302
msgid "Headers links"
msgstr ""

#: ql_services.php:309
msgid "Headers border"
msgstr ""

#: ql_services.php:316
msgid "Show excerpt"
msgstr ""

#: ql_services.php:323
msgid "Show icon"
msgstr ""

#: ql_services.php:331
msgid "Icons links"
msgstr ""

#: ql_services.php:339
msgid "Show featured image"
msgstr ""

#: ql_services.php:347
msgid "Featured image links"
msgstr ""

#: ql_services.php:355
msgid "Extra class name"
msgstr ""

#: ql_services.php:362
msgid "Top margin"
msgstr ""

#: ql_services.php:364
msgid "None"
msgstr ""

#: ql_services.php:364
msgid "Page (small)"
msgstr ""

#: ql_services.php:364
msgid "Section (large)"
msgstr ""

#: ql_services.php:373
msgid "Display as"
msgstr ""

#: ql_services.php:375
msgid "List"
msgstr ""

#: ql_services.php:375
msgid "Carousel"
msgstr ""

#: ql_services.php:380
msgid "Scroll control (pagination)"
msgstr ""

#: ql_services.php:388
msgid "Featured image as background"
msgstr ""

#: ql_services.php:399
msgid "Read more button"
msgstr ""

#: ql_services.php:406
msgid "Read more button label"
msgstr ""

#: ql_services.php:417
msgid "Excerpt font size"
msgstr ""

#: ql_services.php:419 ql_services.php:430
msgid "Small"
msgstr ""

#: ql_services.php:419 ql_services.php:430
msgid "Big"
msgstr ""

#: ql_services.php:428
msgid "Icon size"
msgstr ""

#: ql_services.php:436
msgid "Icon tick"
msgstr ""

#: ql_services.php:446
msgid "Services list"
msgstr ""

#: ql_services.php:452
msgid "Plugins"
msgstr ""
